columnSuffix: ljjscbqc
contentColumnType: text
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: widget
instructions: ''
name: Widget
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
